/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/assets/custom-styles/general-custom-styles.php atmosphere_edge_design_styles function */
body { font-family: Montserrat;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/assets/custom-styles/general-custom-styles.php atmosphere_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/assets/custom-styles/general-custom-styles.php atmosphere_edge_h1_styles function */
h1 { font-family: Montserrat;font-size: 80px;line-height: 96px;font-style: normal;font-weight: 900;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/assets/custom-styles/general-custom-styles.php atmosphere_edge_h2_styles function */
h2, .edgtf-side-menu .widget.widget_nav_menu ul li a { font-family: Montserrat;font-style: normal;font-weight: 700;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/assets/custom-styles/general-custom-styles.php atmosphere_edge_h3_styles function */
h3 { font-family: Montserrat;font-style: normal;font-weight: 800;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/assets/custom-styles/general-custom-styles.php atmosphere_edge_h4_styles function */
h4 { font-family: Montserrat;font-style: normal;font-weight: 400;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/assets/custom-styles/general-custom-styles.php atmosphere_edge_h5_styles function */
h5 { font-family: Montserrat;font-style: normal;font-weight: 300;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/assets/custom-styles/general-custom-styles.php atmosphere_edge_h6_styles function */
h6 { font-family: Montserrat;font-style: normal;font-weight: 100;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/assets/custom-styles/general-custom-styles.php atmosphere_edge_text_styles function */
p { font-family: Montserrat;font-size: 17px;line-height: 30px;font-style: normal;font-weight: 400;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/assets/custom-styles/general-custom-styles.php atmosphere_edge_link_styles function */
a, p a { font-style: normal;font-weight: 400;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/framework/modules/footer/admin/custom-styles/footer-custom-styles.php atmosphere_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #001326;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php atmosphere_edge_fullscreen_menu_general_styles function */
nav.edgtf-fullscreen-menu ul li, .edgtf-fullscreen-above-menu-widget-holder, .edgtf-fullscreen-below-menu-widget-holder { text-align: right;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php atmosphere_edge_fullscreen_menu_first_level_style function */
nav.edgtf-fullscreen-menu > ul > li > a { font-family: Montserrat;font-style: normal;font-weight: 800;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php atmosphere_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 96px;}

/* generated in /data/sites/web/sanderschinkelnl/www/wp-content/themes/sanderschinkel/framework/modules/search/admin/custom-styles/search-custom-styles.php atmosphere_edge_search_opener_text_styles function */
.edgtf-search-icon-text { letter-spacing: px;}

